area 1.0.0
area: ^1.0.0 copied to clipboard

Dart native js
Flutter Android iOS Linux macOS web Windows

Compute an area (in square meters) of a GeoJSON polygon or multipolygon

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  area: ^1.0.0

2. Install it

You can install packages from the command line:

with pub:

$ dart pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:area/area.dart';
3
likes
110
pub points
72%
popularity

Compute an area (in square meters) of a GeoJSON polygon or multipolygon

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

ikarus.cz@gmail.com

License

unknown (LICENSE)

More

Packages that depend on area